Do czego służy program VAIO Update

Program VAIO Update jest to usługa informująca o dostępności aktualnych informacji, takich jak ważne powiadomienia lub programy aktualizujące, dzięki którym oprogramowanie komputera VAIO będzie utrzymywane w najnowszej wersji. Dzięki połączeniu internetowemu można szybko pobierać i instalować programy, podnosząc tym samym sprawność komputera.
Specjalne ustawienia programu VAIO Update pozwalają wyświetlać najświeższe informacje w postaci dymku w obszarze powiadomień na pulpicie systemu Windows.
Gdy pojawi się nowa wersja samego programu VAIO Update, program zostanie zaktualizowany automatycznie.

Uwaga

  • Program VAIO Update działający w trybie usługi nie jest dostępny w starszych wersjach programu. Należy zaktualizować VAIO Update do najnowszej wersji.
  • Aby korzystanie z programu VAIO Update było możliwe, komputer VAIO musi być podłączony do Internetu.
  • Na komputerach VAIO typu laptop wykonywanie aktualizacji nie jest możliwe, jeśli komputer nie jest podłączony do zasilania (pracuje na akumulatorze). Należy zawsze pamiętać o podłączeniu zasilacza sieciowego, aby uniknąć utraty zasilania w trakcie aktualizacji.
  • Przed użyciem programu VAIO Update należy zalogować się w systemie Windows na koncie użytkownika z prawami administratora.
  • Program VAIO Update sprawdza wyłącznie dostępność aktualizacji oprogramowania Sony, które było oryginalnie zainstalowane na komputerze VAIO. Aby zaktualizować system Windows, należy użyć usługi Microsoft Windows Update.
  • Po zaktualizowaniu komputera lub instalacji oprogramowania należy jak najszybciej zamknąć lub ponownie uruchomić system. W przeciwnym razie aktualizacja lub instalacja niektórych programów może zakłócić działanie komputera.
    Wykonuj dokładnie instrukcje podawane na ekranie i zamknij lub ponownie uruchom system.


Przed użyciem programu

Aby przystąpić do korzystania z programu VAIO Update, należy skonfigurować początkowe ustawienia według poniższej procedury.
  1. Kliknij w dymku Witamy w programie VAIO Update, wyświetlanym nad ikoną VAIO Update [image] umieszczoną w obszarze powiadomień na pulpicie systemu Windows.
    Pojawi się okno Witamy w programie VAIO Update.

    Podpowiedź

    Jeśli dymek nie jest widoczny, program VAIO Update można otworzyć następująco:
    • Kliknij pozycję VAIO Update w menu Start > Wszystkie programy.
    • Kliknij dwukrotnie ikonę VAIO Update [image] umieszczoną w obszarze powiadomień na pulpicie systemu Windows.
    • Kliknij prawym przyciskiem myszy ikonę VAIO Update [image] umieszczoną w obszarze powiadomień na pulpicie systemu Windows i uruchom program z menu podręcznego.
  2. Kliknij przycisk Dalej.
    Zostanie wyświetlone okno z umową licencyjną.
  3. Uważnie zapoznaj się z umową licencyjną, zaznacz opcję Akceptuję umowę licencyjną i kliknij przycisk Dalej.
    Zostanie wyświetlone okno ustawieniami początkowymi.
  4. Zmień opcje programu VAIO Update i kliknij przycisk Dalej.
  5. Kiedy pojawi się komunikat Zakończono konfigurowanie ustawień wymaganych do korzystania z programu VAIO Update, kliknij przycisk Zakończ.
    Pojawi się menu programu VAIO Update.


Wyświetlanie i ukrywanie okna programu VAIO Update

Wyświetlanie i ukrywanie menu programu VAIO Update

Jak wyświetlić menu programu VAIO Update

Aby wyświetlić menu programu VAIO Update, należy postępować według poniższej procedury:
  • Kliknij dwukrotnie ikonę VAIO Update [image] umieszczoną w obszarze powiadomień na pulpicie systemu Windows.
  • Kliknij dymek VAIO Update wyświetlany, gdy program VAIO Update jest uruchamiany po raz pierwszy lub po odebraniu zaktualizowanych informacji.
  • Kliknij prawym przyciskiem myszy ikonę VAIO Update [image] umieszczoną w obszarze powiadomień na pulpicie systemu Windows i wybierz polecenie z menu podręcznego.
  • Kliknij pozycję VAIO Update w menu Start > Wszystkie programy.

Jak ukryć menu programu VAIO Update

Kliknij przycisk [image] w prawym górnym rogu okna aplikacji.


Korzystanie z programu VAIO Update

W menu programu VAIO Update dostępne są następujące pozycje.
Kliknij przycisk obok wybranej funkcji.
  • Sprawdź dostępność aktualizacji
    • Historia instalacji
  • Nowe aplikacje
    • Historia instalacji
  • Ważne informacje
  • Pomyślnie zakończone
  • Ustawienia
  • Pomoc


Aktualizowanie komputera VAIO do najnowszej wersji oprogramowania

Za pomocą funkcji Sprawdź dostępność aktualizacji można wyszukać i zainstalować zalecane aktualizacje oprogramowania dla komputera VAIO.

Informacje o ikonach stanu

Dla każdego z programów aktualizacyjnych może być wyświetlana jedna z poniższych ikon.
Oznacza aktualizację priorytetową, na przykład mającą wpływ na bezpieczeństwo komputera VAIO.
Oznacza program aktualizacyjny, który nie może być wybrany jednocześnie z inną aktualizacją.
(Aktualizacja tego typu musi być instalowana samodzielnie.)
Oznacza program aktualizacyjny, który przy uruchomieniu odpowiedniego oprogramowania automatycznie sprawdza dostępność nowych aktualizacji i przeprowadza ich instalację.
(Ikona jest wyświetlana przy programach aktualizacyjnych, które mogą być uruchamiane przez funkcję VAIO Software Self Update.)
Oznacza pobrany program aktualizacyjny.
Oznacza nierozpoznany program aktualizacyjny, który już został pobrany.

Jak zaktualizować komputer VAIO

Podpowiedź

  • Kliknij ikonę [image] (odśwież), aby zaktualizować wyświetlane informacje.
  • Kliknij ikonę [image] (Historia instalacji), aby wyświetlić okno Historia instalacji.

Aktualizację komputera VAIO można wykonać na dwa sposoby: automatycznie lub ręcznie.
Aktualizacje automatyczne
Za pomocą tej funkcji programy aktualizacyjne są pobierane i instalowane automatycznie.
  1. Zaznacz pole wyboru przy wybranym programie aktualizacyjnym i kliknij przycisk Aktualizuj.
  2. W oknie potwierdzenia kliknij przycisk OK.

    Podpowiedź

    Po zainstalowaniu aktualizacji może być konieczne wyłączenie lub ponowne uruchomienie komputera VAIO.
    Aby wykonać aktualizację, postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
Aktualizacje ręczne
Za pomocą tej funkcji można ręcznie pobierać i instalować programy aktualizacyjne.
  1. Zaznacz pole wyboru przy wybranym programie aktualizacyjnym i kliknij przycisk Pobierz.
    Pobieranie zostanie rozpoczęte.
  2. W oknie potwierdzenia kliknij przycisk OK.
  3. Kliknij nazwę programu aktualizacyjnego, który w oknie z kroku 1 był wyróżniony ikoną [image] i sprawdź procedurę instalacji.
  4. Kliknij przycisk Instaluj dla wybranego programu.
    Zostanie wyświetlony folder zawierający pobrany program aktualizacyjny.
  5. Kliknij dwukrotnie ikonę instalatora (np. plik exe) w folderze.
    Instalacja zostanie rozpoczęta.

    Podpowiedź

    • Jeśli po instalacji programu aktualizacyjnego pojawi się ikona [image], sprawdź, czy program został zainstalowany prawidłowo.
    • Po zainstalowaniu aktualizacji może być konieczne wyłączenie lub ponowne uruchomienie komputera VAIO.
      Aby wykonać aktualizację, postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.
    • Powtarzaj kroki od 3 do 5 w celu zainstalowania dodatkowych programów.


Instalowanie nowego oprogramowania

Klikając przycisk Nowe aplikacje, można sprawdzić, czy dostępne jest nowe, oryginalne oprogramowanie VAIO do zainstalowania na komputerze VAIO.
Oprogramowanie to nie jest instalowane fabrycznie.

Uwaga

W przypadku niektórych modeli komputerów opcja Nowe aplikacje może nie być obecna w menu funkcji VAIO Update.

Informacje o ikonach stanu

Dla każdego z programów aktualizacyjnych może być wyświetlana jedna z poniższych ikon.
Oznacza priorytetową aplikację, która ma wpływ na bezpieczeństwo komputera VAIO.
Oznacza aplikację, która nie może być wybrana jednocześnie z inną aplikacją.
(Aplikacja tego typu musi być instalowana samodzielnie.)
Oznacza już zainstalowaną aplikację.
Oznacza nierozpoznane oprogramowanie, które już zostało zainstalowane.

Instalowanie oprogramowania na komputerze VAIO

Podpowiedź

  • Kliknij ikonę [image] (odśwież), aby zaktualizować wyświetlane informacje.
  • Kliknij ikonę [image] (Historia instalacji), aby wyświetlić okno Historia instalacji.

Instalację oprogramowania na komputerze VAIO można wykonać na dwa sposoby: automatycznie lub ręcznie.
Instalacja automatyczna
Za pomocą tej funkcji programy są pobierane i instalowane automatycznie.
  1. Zaznacz pole wyboru przy wybranym oprogramowaniu i kliknij przycisk Instaluj.
  2. W oknie potwierdzenia kliknij przycisk OK.

    Podpowiedź

    W przypadku niektórych programów może być wymagane zamknięcie lub ponowne uruchomienie komputera VAIO.
    Wykonuj dokładnie instrukcje podawane na ekranie i w razie potrzeby zamknij lub ponownie uruchom system.
Instalacja ręczna
Za pomocą tej funkcji można ręcznie pobierać i instalować oprogramowanie.
  1. Zaznacz pole wyboru przy wybranym oprogramowaniu i kliknij przycisk Pobierz.
    Pobieranie zostanie rozpoczęte.
  2. W oknie potwierdzenia kliknij przycisk OK.
  3. Kliknij nazwę oprogramowania, które w oknie z kroku 1 było wyróżnione ikoną [image] i sprawdź procedurę instalacji.
  4. Kliknij przycisk Instaluj dla wybranego programu.
    Zostanie wyświetlony folder zawierający pobrane oprogramowanie.
  5. Kliknij dwukrotnie ikonę instalatora (np. plik exe) w folderze.
    Instalacja zostanie rozpoczęta.

    Podpowiedź

    • Jeśli po instalacji oprogramowania pojawi się ikona [image], sprawdź, czy program został zainstalowany prawidłowo.
    • Po instalacji może być konieczne wyłączenie lub ponowne uruchomienie komputera VAIO.
      Wykonuj dokładnie instrukcje podawane na ekranie i w razie potrzeby zamknij lub ponownie uruchom system.
    • Powtarzaj kroki od 3 do 5 w celu zainstalowania dodatkowych programów.


Sprawdzanie historii instalacji

Za pomocą przycisku [image] (Historia instalacji) w oknie Sprawdź dostępność aktualizacji lub w oknie Nowe aplikacje można zapoznać się z listą programów aktualizacyjnych i oprogramowania, instalowanych wcześniej za pomocą programu VAIO Update.

Poniżej przedstawiono kody określające metodę instalacji programów aktualizacyjnych i oprogramowania:
VAU | VAIO Auto Update (funkcja automatycznie instalująca ważne aktualizacje oprogramowania VAIO)
VSSU | VAIO Software Self Update (funkcja powodująca sprawdzanie dostępności aktualizacji oraz instalowanie aktualizacji przy uruchamianiu oryginalnego oprogramowania Sony)
VUM auto | Automatyczna aktualizacja lub instalacja z menu VAIO Update.
VUM ręcznie | Ręczna aktualizacja lub instalacja z menu VAIO Update.


Sprawdzanie ważnych powiadomień

Aby sprawdzić ważne powiadomienia dotyczące komputera VAIO, kliknij przycisk Ważne informacje.

Zostanie otwarta przeglądarka ze stroną internetową, na której znajdują się istotne powiadomienia.

Podpowiedź

  • Kliknij ikonę [image] (odśwież), aby zaktualizować wyświetlane informacje.
  • Pozycje z ikoną [image] to powiadomienia o zagrożeniach, jak na przykład wirusy, a pozycje z ikoną [image] to powiadomienia priorytetowe.


Sprawdzanie aktualizacji i instalacji zakończonych pomyślnie

Aby wyświetlić informacje na temat programów, które zostały zainstalowane pomyślnie, kliknij przycisk Pomyślnie zakończone. Zostanie wyświetlona lista programów aktualizacyjnych i oprogramowania.

Kliknij nazwę programu aktualizacyjnego lub oprogramowania na liście, aby wyświetlić stronę z informacjami na jego temat.

Podpowiedź

Kliknij ikonę [image] (odśwież), aby zaktualizować wyświetlane informacje.


Zmiana ustawień

Ustawienia programu VAIO Update można zmienić w oknie wyświetlanym po kliknięciu przycisku Ustawienia.

Po zmianie ustawień kliknij przycisk OK.

Ustawienia funkcji

Włącz VAIO Auto Update
Zaznacz to pole wyboru, aby włączyć funkcję VAIO Auto Update.
Ta funkcja powoduje automatyczne instalowanie na komputerze VAIO aktualizacji priorytetowych.
Włącz VAIO Software Self Update
Zaznacz to pole wyboru, aby włączyć funkcję VAIO Software Self Update.
Ta funkcja pozwala automatycznie sprawdzać dostępność nowych programów aktualizacyjnych oryginalnego oprogramowania Sony i wykonywać aktualizację po uruchomieniu odpowiedniego oprogramowania.
Kiedy ta opcja jest zaznaczona, opcja Powiadom o braku połączenia z Internetem staje się aktywna. Po jej zaznaczeniu wyświetlane będą powiadomienia w przypadku, gdy w trakcie aktualizacji komputer nie będzie miał połączenia z Internetem.

Ustawienia powiadomień

Regularnie przekazuj nowe informacje
Zaznacz to pole wyboru, aby regularnie nawiązywać połączenie z serwerem w celu sprawdzania dostępności informacji o nowych aktualizacjach.
Kiedy ta opcja jest zaznaczona, opcja Przekazuj tylko informacje o wysokim priorytecie staje się aktywna. Po jej zaznaczeniu będą wyświetlane tylko powiadomienia o informacjach priorytetowych.
Kiedy dostępny jest program wymagający wyłączenia lub ponownego uruchomienia komputera VAIO, powiadom o tym przed rozpoczęciem pobierania
Zaznacz to pole wyboru, aby otrzymywać powiadomienie przed pobraniem programu aktualizacyjnego, który po instalacji wymaga wyłączenia lub ponownego uruchomienia komputera.
Jeśli komputer VAIO jest podłączony do sieci, której operator na bieżąco nalicza opłaty za korzystanie, powiadom o tym przed rozpoczęciem pobierania
Zaznacz to pole wyboru, aby przed podłączeniem do sieci i pobraniem programów aktualizacyjnych otrzymywać powiadomienie, jeśli dostęp do wybranej sieci może być płatny na podstawie pomiaru użycia.

Ustawienie języka

W niektórych krajach lub regionach można zmienić język okien programu.

Uwaga

Informacje o aktualizacjach mogą nie zawsze być dostępne we wszystkich językach. W takim przypadku informacje będą wyświetlane w języku angielskim zamiast języka wybranego.


Korzystanie z menu pomocy

Dostępne są następujące menu pomocy. Aby otworzyć menu pomocy, kliknij przycisk Pomoc i wybierz odpowiednie menu.
  • Pomoc programu VAIO Update
    Wyświetla ten plik pomocy.
  • Rozwiązywanie problemów
    Wyświetla internetową pomoc programu VAIO Update.
  • Witryna pomocy technicznej
    Wyświetla witrynę pomocy technicznej VAIO.
  • Pomoc techniczna według produktu
    Wyświetla witrynę pomocy technicznej odpowiednią dla danego komputera VAIO.
  • Umowa licencji na oprogramowanie
    Wyświetla umowę licencyjną programu VAIO Update i oprogramowania pobieranego przez VAIO Update.
  • Informacje o wersji
    Wyświetla informacje o wersji programu VAIO Update.

Podpowiedź

Aby móc korzystać z menu pomocy Rozwiązywanie problemów, Witryna pomocy technicznej i Pomoc techniczna według produktu, komputer musi być podłączony do Internetu.


Rozwiązywanie problemów

Objawy problemu | Przyczyny i rozwiązanie
Nie można pobrać i zainstalować programów aktualizacyjnych lub oprogramowania. | Jeśli komputer VAIO nie ma połączenia z Internetem, komunikacja z serwerem VAIO Update nie będzie możliwa, co również uniemożliwi pobieranie programów aktualizacyjnych i oprogramowania. Sprawdź, czy komputer ma połączenie z Internetem.
Komputer nie może nawiązać połączenia z Internetem. | Sprawdź, czy kabel sieciowy jest prawidłowo podłączony lub czy włączona jest obsługa sieci bezprzewodowej. Więcej informacji można znaleźć w podręczniku dołączonym do komputera.
Niektóre z funkcji programu VAIO Update nie są dostępne. | Niektóre z funkcji nie będą dostępne, jeśli aktualne konto użytkownika na komputerze nie ma uprawnień administratora. Należy zalogować się na komputerze jako użytkownik z prawami administratora.


Jak wybrać właściwe programy do aktualizacji

Dla sprawdzanych programów aktualizacyjnych automatycznie proponowana jest kolejność instalacji według priorytetu. Mimo to jednak pewne programy mogą nie być wybrane:
Programy aktualizacyjne z ikoną [image] nie są wybierane, ponieważ dostępne aktualizacje można sprawdzać i instalować z poziomu odpowiedniej aplikacji.
Programy aktualizacyjne z ikoną [image] nie są wybierane, ponieważ nie mogą być instalowane łącznie z innymi aktualizacjami. Należy je instalować indywidualnie.


Znaki towarowe

Copyright 2009, 2010 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Kopiowanie całości lub części tego oprogramowania lub dokumentacji oraz użyczanie oprogramowania bez upoważnienia jest prawnie zabronione.
  • Sony Corporation nie ponosi odpowiedzialności za straty lub szkody wynikłe z użycia tego oprogramowania ani za żadne roszczenia stron trzecich.
  • To oprogramowanie nie może być używane w systemie innym niż podany w specyfikacji.
  • Specyfikacje oprogramowania mogą ulec zmianie bez powiadomienia.